# @kayahr/cspell

[GitHub] | [NPM]

A drop-in replacement for [cspell], bundling cspell and its many dependencies into a single module.

This package is primarily for my own use as a single dev dependency across my projects, to centralize the review of updates for the many dependencies that cspell brings along, and to reduce the threat of a supply-chain attack. Use at your own risk.

Usage
-----

Install as development dependency:

```
npm install -DE @kayahr/cspell
```

Usage is the same as with the original [cspell], so check upstream documentation for more info.

[GitHub]: https://github.com/kayahr/cspell
[NPM]: https://www.npmjs.com/package/@kayahr/cspell
[cspell]: https://www.npmjs.com/package/cspell
